@charset "UTF-8";

body:has(.article-detail-wide) {
  overflow-x: hidden;
}

/**********************************************************
 *
 * docomoeveryday PCパーツ
 *
 **********************************************************/
.page-ttl-sec {
  padding: 50px 0;
  position: relative;
}
.page-ttl-sec::before {
  content: "";
  width: 100%;
  aspect-ratio: 1280 / 677;
  background: url(/corporate/anatatodocomo/docomoeveryday/images/bg_docomoeveryday_01.svg) no-repeat 0 bottom / 100% auto;
  position: absolute;
  left: 0;
  top: -3.5vw;
  pointer-events: none;
}
.page-ttl-sec .page-lead {
  font-size: 2.4rem;
  font-weight: bold;
  margin-top: 28px;
}

.article-panel-sec {
  padding-bottom: 96px;
  background-repeat: no-repeat, no-repeat;
  background-size: 100% auto, 100% auto;
  background-position: left bottom, left 60%;
  background-image: url(/corporate/anatatodocomo/docomoeveryday/images/bg_docomoeveryday_02.svg), url(/corporate/anatatodocomo/docomoeveryday/images/bg_docomoeveryday_03.svg);
}
.article-panel-list > li:nth-of-type(-n + 2) {
  margin-bottom: 42px;
  width: calc((100% - 64px) / 2);
  margin-right: 40px;
}
.article-panel-list > li:nth-of-type(2) {
  margin-right: 24px;
}
.article-panel-sec .btn-wrap {
  margin-top: 70px;
  text-align: center;
}
.article-panel-list > li {
  border: 1px solid #ccc;
  background-color: #fff;
  position: relative;
}
.article-panel-list > li a {
  text-decoration: none;
}
.article-panel-list > li .article-panel {
  display: flex;
  align-items: center;
  padding: 32px 32px 0;
  height: auto;
  border: none;
}
.article-panel-list > li .link-txtarea{
  padding: 0 32px 26px;
}
.article-panel-list > li .tag-txt-list > li a {
  color: #757575;
}
.article-panel-list > li .tag-txt-list > li a:hover {
  color: #c03;
}
.article-panel-list > li .panel-ttl {
  font-weight: bold;
}
.article-panel-list > li .panel-date {
  text-align: right;
  color: #808080;
  margin-top: 10px;
  font-size: 1.4rem;
}

/*  article  */
.page-ttl-sec.article-detail {
  padding: 0;
  position: relative;
  z-index: 2;
}
.page-ttl-sec.article-detail .page-ttl-col2 {
  display: flex;
  align-items: flex-end;
  position: relative;
  z-index: 2;
}
.page-ttl-sec.article-detail .page-ttl-col2 .img-col {
  width: 58vw;
  margin-right: -5.3vw;
}
.page-ttl-sec.article-detail .page-ttl-col2 .txt-col {
  width: calc(100vw - 58vw + 5.3vw);
  background-color: #CC0033;
  color: #fff;
  margin-bottom: -40px;
  padding: 4.6vw 5vw 5.4vw;
  min-height: 344px;
}
.page-ttl-sec.article-detail .page-ttl {
  font-size: 3.2rem;
  font-weight: bold;
  margin-bottom: 30px;
}
.page-ttl-sec.article-detail .page-ttl .sub {
  font-size: 1.6rem;
  display: block;
  margin-bottom: 10px;
}
.page-ttl-sec.article-detail .page-ttl .sub02 {
  font-size: 2.6rem;
  display: block;
  margin-bottom: 10px;
}
.page-ttl-col2 .txt-col .article-tag-list {
  justify-content: flex-start;
  font-size: 1.4rem;
}
.article-detail-sec {
  padding-bottom: 150px;
  background-repeat: no-repeat, no-repeat;
  background-size: 100% auto, 100% auto;
  background-position: left bottom, left center;
  background-image: url(/corporate/anatatodocomo/docomoeveryday/images/bg_docomoeveryday_02.svg), url(/corporate/anatatodocomo/docomoeveryday/images/bg_docomoeveryday_article_01.svg);
}
.page-ttl-sec.article-detail + .article-detail-sec {
  padding-top: 116px;
  position: relative;
  z-index: 1;
}
.article-detail-sec .sec-inner {
  max-width: 1024px;
}
.article-index-col2 {
  display: flex;
  margin-bottom: 96px;
}
.article-index-col2 > .left-col {
  width: calc(100% - 46% - 5%);
  margin-right: 5%;
}
.article-index-col2 > .right-col {
  width: 46%;
}
.article-index-col2 .index-ttl {
  line-height: 1;
  margin-bottom: 14px;
}
.article-index-col2 .article-desc {
  font-size: 1.8rem;
  font-weight: bold;
}
#interview .article-index-col2 .article-desc {
  margin-bottom: 3px;
}
.article-index-list > li {
  border-bottom: 1px solid #CC0033;
}
.article-index-list > li a {
  text-decoration: none;
  color: #CC0033;
  font-weight: bold;
  display: block;
  padding: 15px 24px 15px 0;
  position: relative;
}
.article-index-list > li a::after {
  content: "";
  width: 24px;
  height: 24px;
  background: url(/corporate/anatatodocomo/docomoeveryday/images/ico_docomoeveryday_arrow_01.svg) no-repeat 0 0 / contain;
  position: absolute;
  right: 0;
  top: calc(50% - 12px);
  transition: all .3s ease;
}
.article-detail-contents {
  max-width: 800px;
  margin: 0 auto;
}
.article-detail-contents h2 {
  font-size: 2.8rem;
  font-weight: bold;
  margin-bottom: 15px;
  color: #CC0033;
}
.article-detail-contents p {
  line-height: 1.75;
  margin-bottom: 30px;
}
#interview .article-detail-contents p:has( + .indent-list ) {
  margin-bottom: 20px;
}
/* .article-detail-contents a {
  color: #CC0033;
  text-decoration: underline;
} */
.article-detail-contents section + section {
  margin-top: 86px;
}
.article-detail-contents .img-col2 {
  display: flex;
  margin-right: -24px;
}
.article-detail-contents .img-col2.ai-end {
	align-items: flex-end;
}
.article-detail-contents .img-col2 > .col {
  width: calc(50% - 24px);
  margin-right: 24px;
}
.article-detail-contents .img-col3_1_2 img,
.article-detail-contents .img-col2 img {
	width: 100%;
}
.article-detail-contents .img-col3_1_2 {
	display: flex;
	margin-right: -24px;
}
.article-detail-contents .img-col3_1_2 > .col-1 {
	width: calc(33.333% - 12px);
	margin-right: 24px;
}
.article-detail-contents .img-col3_1_2 > .col-2 {
	width: calc((100% - 33.333%) - 12px);
}


.article-detail-contents ul + figure {
	margin-top: 30px;
}
.article-detail-contents figure {
  text-align: center;
  margin-bottom: 30px;
}
#interview .article-detail-contents figure img {
  max-width: 624px;
}
.article-detail-contents p + p {
  margin-top: 0;
}
.article-detail-contents figure + p {
  margin-top: 0;
}
.article-detail-contents figcaption {
  margin-top: 12px;
  font-size: 1.4rem;
}
.indent-list.note > li {
	font-size: .8em;
}
.indent-list > li {
	display: flex;
}
.indent-list > li > .ini {
	margin-right: 4px;
}
.indent-list > li > .txt-inr {
	flex: 1;
}

.article-related-sec {
  padding: 40px 0;
  background-color: #FAEFF1;
}
.article-related-sec .sec-inner {
  max-width: 1024px;
}
.article-related-sec .sec-ttl {
  font-size: 3.2rem;
  font-weight: bold;
  color: #CC0033;
  text-align: center;
  margin-bottom: 20px;
}
.article-related-list {
  display: flex;
  margin-right: -23px;
}
.article-related-list > li {
  width: 100%;
  padding-bottom: 26px;
  margin-right: 23px;
  background-color: #fff;
}
.article-related-list > li a {
  text-decoration: none;
}
.article-related-list > li:last-of-type {
  display: none;
}
.article-related-list > li .article-panel {
  display: flex;
  align-items: center;
  padding: 32px 32px 0;
}
.article-related-list > li .link-txtarea {
  padding: 0 32px;
}
.article-related-list .article-panel {
  border: none;
}
.article-related-list > li .panel-img {
  margin-bottom: 16px;
}
.article-related-list > li .panel-ttl{
  margin-bottom: 0;
}
.article-related-list > li .panel-ttl a{
  font-weight: bold;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  min-height: 3.28em;
}
.article-related-list > li .panel-date {
  margin-top: 5px;
  text-align: right;
  color: #808080;
  font-size: 1.4rem;
}
.article-related-list .tag-txt-list > li {
  display: inline-block;
  margin-right: 8px;
  margin-bottom: 8px;
}
.article-related-list .tag-txt-list > li a{
  display: inline-block;
  padding: 3px 6px;
  border: 1px solid #ccc;
  font-size: 1.6rem;
  line-height: 1.3;
  color: #757575;
}
.article-related-list .tag-txt-list > li a:hover{
  color: #c03;
  border-color: #c03;
}
.article-related-sec .btn-wrap {
  text-align: center;
  margin-top: 40px;
}
.video-iframe-wrap iframe {
	width: 100%;
	aspect-ratio: 16 / 9;
}
.txt-break {
	word-break: break-all;
}


/*  hover  */
.breadcrumb-list > li a:hover {
  text-decoration: underline;
}
.article-tag-list > li a:hover {
  background-color: #fff;
  color: #CC0033;
}
.article-index-list > li a:hover::after {
  background: url(/corporate/anatatodocomo/docomoeveryday/images/ico_docomoeveryday_arrow_01_on.svg) no-repeat 0 0 / contain;
}
.article-detail-contents a:hover {
  text-decoration: none;
}

/*  article wide  */
.article-detail-wide {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  background-color: rgba(204, 1, 50, 0.1);
}
.article-detail-wide-inner {
  max-width: 800px;
  margin: 0 auto;
  padding-top: 64px;
  padding-bottom: 64px;
}
.article-detail-wide-inner h2,
.article-detail-wide-inner h3 {
  text-align: center;
  margin-bottom: 28px;
}